## gnat-4.6 4.6.1-6ubuntu1

=== debian/changelog ===
gnat-4.6 (4.6.1-6ubuntu1) precise; urgency=low

  * Merge with Debian.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Oct 2011 16:52:17 +0200

gnat-4.6 (4.6.1-6) unstable; urgency=low

  [Xavier Grave]
  * debian/patches/address-clauses-timed-entry-calls.diff: new; backport
    bug fix about address clauses and timed entry calls.

  [Ludovic Brenta]
  * debian/patches/ada-kfreebsd-gnu.diff: new; provide dummy
    implementations of some optional POSIX Threads functions missing in
    GNU/kFreeBSD. Closes: #642128.

  Merge from gcc-4.6 (4.6.1-13) unstable; urgency=low

  * Update to SVN 20110926 (r179207) from the gcc-4_6-branch.
    - Fix PR tree-optimization/50472, PR tree-optimization/50413,
      PR tree-optimization/50412, PR c++/20039, PR c++/42844,
      PR libstdc++/50510, PR libstdc++/50509.
  * Revert the fix for PR tree-optimization/49911, bootstrap error on ia64.
  * libffi: Define FFI_MMAP_EXEC_WRIT on kfreebsd-* (Petr Salinger).

  Merge from gcc-4.6 (4.6.1-12) unstable; urgency=low

  * Update to SVN 20110924 (r179140) from the gcc-4_6-branch.
    - Fix PR target/50464, PR target/50341, PR middle-end/49886,
      PR target/50091, PR c++/50491, PR c++/50442 (Fixes: #642176).

  Merge from gcc-4.6 (4.6.1-11) unstable; urgency=low

  * Update to SVN 20110917 (r178926) from the gcc-4_6-branch.
    - Fix PR c++/50424, PR c++/48320, PR fortran/49479.

  [ Matthias Klose ]
  * Update the Linaro support to the 4.6-2011.09-1 release.

  [ Aurelien Jarno ]
  * gcc.c (for_each_path): Allocate memory for multiarch suffix.

  Merge from gcc-4.6 (4.6.1-10) unstable; urgency=medium

  * Update to SVN 20110910 (r178746) from the gcc-4_6-branch.
    - Fix PR middle-end/50266, PR tree-optimization/49911,
      PR tree-optimization/49518, PR tree-optimization/49628,
      PR tree-optimization/49628, PR target/50310, PR target/50289,
      PR c++/50255, PR c++/50309, PR c++/49267, PR libffi/49594.
    - Revert fix for PR middle-end/49886, causing PR middle-end/50295.

  Merge from gcc-4.6 (4.6.1-9) unstable; urgency=low

  * Update to SVN 20110903 (r178501) from the gcc-4_6-branch.
    - Fix PR target/50090, PR middle-end/50116, PR target/50202, PR c/50179,
      PR c++/50157, PR fortran/50163, PR libfortran/50192,
      PR middle-end/49886, PR tree-optimization/50178, PR c++/50207,
      PR c++/50089, PR c++/50220, PR c++/50234, PR c++/50224,
      PR libstdc++/50268.

  [ Matthias Klose ]
  * Fix gcc --print-multilib-osdir for non-biarch architectures.
  * Fix multiarch for non-biarch builds. Fixes: #635860.
  * Move the lto plugin to the cpp packge. Fixes: #639531.

  [ Thorsten Glaser ]
  * [m68k] Disable multilib. Fixes: #639303.

 -- Ludovic Brenta <lbrenta@debian.org>  Sun, 25 Sep 2011 22:38:08 +0200

gnat-4.6 (4.6.1-5) unstable; urgency=low

  Merge from gcc-4.6 (4.6.1-8) unstable; urgency=low

  * Update to SVN 20110824 (r178027) from the gcc-4_6-branch.
    Fix PR fortran/49792, PR tree-optimization/48739, PR target/50092,
    PR c++/50086, PR c++/50054, PR fortran/50050, PR fortran/50130,
    PR fortran/50129, PR fortran/49792, PR fortran/50109, PR c++/50024,
    PR c++/46862.

  * Properly disable multilib builds for selected libraries on armel and armhf.
  * Update and re-enable the gcc-ice patch.
  * Update and re-enable the gcc-cloog-dl patch.
  * Fix [ARM] PR target/50090: aliases in libgcc.a with default visibility,
    taken from the trunk.
  * Re-work the multiarch patches.
  * Break older gcj-4.6 and gnat-4.6 versions, changed gcc_lib_dir.
  * Omit the target alias from the go libdir.
  * Linaro updates from the 4.6-2011.07-stable branch.
  * Revert:
    - libjava: Build with the system libffi PIC library.

  Merge from gcc-4.6 (4.6.1-7) unstable; urgency=low

  * Update to SVN 20110816 (r177780) from the gcc-4_6-branch.
    - Fix PR middle-end/49923.

  [ Matthias Klose ]
  * gcc-4.6-multilib: Depend on biarch quadmath library. Fixes: #637174.
  * Don't hard-code build dependency on gcc-multilib.
  * Build-depends on python when building java.
  * Fix thinko in java::lang::Class::finalize (taken from the trunk).
  * Add support for ARM 64bit sync intrinsics (David Gilbert). Only
    enable for armv7 or better.
  * libjava: Build with the system libffi PIC library.
  * Disable gnat multilib builds on armel and armhf.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu, 25 Aug 2011 19:23:09 +0200
