=== debian/control ===
Source: gnat-4.6
Section: devel
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Ludovic Brenta <lbrenta@debian.org>
Standards-Version: 3.9.2
Build-Depends: dpkg-dev (>= 1.16.0~ubuntu4), debhelper (>= 5.0.62), g++-4.4 [armel], g++-multilib [amd64 armel armhf i386 kfreebsd-amd64 mips mipsel powerpc ppc64 s390 s390x sparc], g++-4.4 [kfreebsd-amd64 kfreebsd-i386], libc6.1-dev (>= 2.13-0ubuntu6) [alpha ia64] | libc0.3-dev (>= 2.13-0ubuntu6) [hurd-i386] | libc0.1-dev (>= 2.13-0ubuntu6) [kfreebsd-i386 kfreebsd-amd64] | libc6-dev (>= 2.13-0ubuntu6), libc6-dev-amd64 [i386], libc6-dev-sparc64 [sparc], libc6-dev-s390 [s390x], libc6-dev-s390x [s390], libc6-dev-i386 [amd64], libc6-dev-powerpc [ppc64], libc6-dev-ppc64 [powerpc], libc0.1-dev-i386 [kfreebsd-amd64], lib32gcc1 [amd64 ppc64 kfreebsd-amd64 s390x], lib64gcc1 [i386 powerpc sparc s390], libc6-dev-mips64 [mips mipsel], libc6-dev-mipsn32 [mips mipsel], libc6-dev-armhf [armel], libc6-dev-armel [armhf], m4, libtool, autoconf2.64, automake (>= 1:1.11), automake (<< 1:1.12), libunwind7-dev (>= 0.98.5-6) [ia64], libatomic-ops-dev [ia64], zlib1g-dev, gawk, lzma, xz-utils, patchutils, binutils (>= 2.21.51~) | binutils-multiarch (>= 2.21.51~), binutils-hppa64 (>= 2.21.51~) [hppa], gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, texinfo (>= 4.3), locales [!knetbsd-i386 !knetbsd-alpha], procps, sharutils, gnat (>= 4.1), gcc-4.6-source (>= 4.6.1), gcc-4.6-source (<< 4.6.2), libcloog-ppl-dev (>= 0.15.9-2~), libmpc-dev, libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), libelfg0-dev (>= 0.8.12), dejagnu [!m68k !hurd-i386 !hurd-alpha], realpath (>= 1.9.12), chrpath, lsb-release, make (>= 3.81), quilt
Build-Conflicts: binutils-gold
Homepage: http://gcc.gnu.org/
XS-Vcs-Browser: http://svn.debian.org/viewsvn/gcccvs/branches/sid/gcc-4.6/
XS-Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-4.6

Package: gnat-4.6-base
Architecture: any
Section: libs
Priority: optional
Depends: ${misc:Depends}
Breaks: gcc-4.6 (<< 4.6.1-7ubuntu2)
Description: GNU Ada compiler (common files)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 This package contains files common to all GNAT related packages.

Package: gnat-4.6
Architecture: any
Priority: optional
Pre-Depends: multiarch-support
Depends: gnat-4.6-base (= ${gnat:Version}), gcc-4.6 (>= ${gcc:SoftVersion}), ${dep:libgnat}, ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
Suggests: gnat-4.6-doc, ada-reference-manual, gnat-4.6-sjlj
Provides: ada-compiler
Conflicts: gnat (<< 4.1), gnat-3.1, gnat-3.2, gnat-3.3, gnat-3.4, gnat-3.5, gnat-4.0, gnat-4.1, gnat-4.2, gnat-4.3, gnat-4.4
Description: GNU Ada compiler
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 This package provides the compiler, tools and runtime library that handles
 exceptions using the default zero-cost mechanism.

Package: gnat-4.6-sjlj
Architecture: any
Priority: extra
Pre-Depends: multiarch-support
Depends: gnat-4.6-base (= ${gnat:Version}), gnat-4.6 (= ${gnat:Version}), ${misc:Depends}
Description: GNU Ada compiler (setjump/longjump runtime library)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 This package provides an alternative runtime library that handles
 exceptions using the setjump/longjump mechanism (as a static library
 only).  You can install it to supplement the normal compiler.

Package: libgnat-4.6
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Priority: optional
Depends: gnat-4.6-base (= ${gnat:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: runtime for applications compiled with GNAT (shared library)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 The libgnat library provides runtime components needed by most
 applications produced with GNAT.
 .
 This package contains the runtime shared library.

Package: libgnat-4.6-dbg
Section: debug
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Priority: extra
Depends: gnat-4.6-base (= ${gnat:Version}), libgnat-4.6 (= ${gnat:Version}), ${misc:Depends}
Recommends: gnat-gdb (>= 6.4)
Description: runtime for applications compiled with GNAT (debugging symbols)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 The libgnat library provides runtime components needed by most
 applications produced with GNAT.
 .
 This package contains the debugging symbols.

Package: libgnatvsn4.6-dev
Section: libdevel
Architecture: any
Priority: optional
Depends: gnat-4.6-base (= ${gnat:Version}), gnat-4.6 (= ${gnat:Version}), ada-compiler,
 libgnatvsn4.6 (= ${gnat:Version}), ${misc:Depends}
Conflicts: libgnatvsn-dev (<< 4.6), libgnatvsn4.1-dev, libgnatvsn4.3-dev, libgnatvsn4.4-dev, libgnatvsn4.5-dev
Description: GNU Ada compiler selected components (development files)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 The libgnatvsn library exports selected GNAT components for use in other
 packages, most notably ASIS tools. It is licensed under the GNAT-Modified
 GPL, allowing to link proprietary programs with it.
 .
 This package contains the development files and static library.

Package: libgnatvsn4.6
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Priority: optional
Section: libs
Depends: gnat-4.6-base (= ${gnat:Version}), libgnat-4.6 (= ${gnat:Version}), ${misc:Depends}
Description: GNU Ada compiler selected components (shared library)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 The libgnatvsn library exports selected GNAT components for use in other
 packages, most notably ASIS tools. It is licensed under the GNAT-Modified
 GPL, allowing to link proprietary programs with it.
 .
 This package contains the runtime shared library.

Package: libgnatvsn4.6-dbg
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Priority: extra
Section: debug
Depends: gnat-4.6-base (= ${gnat:Version}), libgnatvsn4.6 (= ${gnat:Version}), ${misc:Depends}
Suggests: gnat, ada-compiler
Description: GNU Ada compiler selected components (debugging symbols)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 The libgnatvsn library exports selected GNAT components for use in other
 packages, most notably ASIS tools. It is licensed under the GNAT-Modified
 GPL, allowing to link proprietary programs with it.
 .
 This package contains the debugging symbols.

Package: libgnatprj4.6-dev
Section: libdevel
Architecture: any
Priority: optional
Depends: gnat-4.6-base (= ${gnat:Version}), gnat-4.6 (= ${gnat:Version}), ada-compiler,
 libgnatprj4.6 (= ${gnat:Version}), libgnatvsn4.6-dev (= ${gnat:Version}), ${misc:Depends}
Conflicts: libgnatprj-dev (<< 4.6), libgnatprj4.1-dev, libgnatprj4.3-dev, libgnatprj4.4-dev, libgnatprj4.5-dev
Description: GNU Ada compiler Project Manager (development files)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 GNAT uses project files to organise source and object files in large-scale
 development efforts. The libgnatprj library exports GNAT project files
 management for use in other packages, most notably ASIS tools (package
 asis-programs) and GNAT Programming Studio (package gnat-gps). It is
 licensed under the pure GPL; all programs that use it must also be
 distributed under the GPL, or not distributed at all.
 .
 This package contains the development files and static library.

Package: libgnatprj4.6
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Priority: optional
Section: libs
Depends: gnat-4.6-base (= ${gnat:Version}), libgnat-4.6 (= ${gnat:Version}), libgnatvsn4.6 (= ${gnat:Version}), ${misc:Depends}
Description: GNU Ada compiler Project Manager (shared library)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 GNAT uses project files to organise source and object files in large-scale
 development efforts. The libgnatprj library exports GNAT project files
 management for use in other packages, most notably ASIS tools (package
 asis-programs) and GNAT Programming Studio (package gnat-gps). It is
 licensed under the pure GPL; all programs that use it must also be
 distributed under the GPL, or not distributed at all.
 .
 This package contains the runtime shared library.

Package: libgnatprj4.6-dbg
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Priority: extra
Section: debug
Depends: gnat-4.6-base (= ${gnat:Version}), libgnatprj4.6 (= ${gnat:Version}), ${misc:Depends}
Suggests: gnat, ada-compiler
Description: GNU Ada compiler Project Manager (debugging symbols)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 GNAT uses project files to organise source and object files in large-scale
 development efforts. The libgnatprj library exports GNAT project files
 management for use in other packages, most notably ASIS tools (package
 asis-programs) and GNAT Programming Studio (package gnat-gps). It is
 licensed under the pure GPL; all programs that use it must also be
 distributed under the GPL, or not distributed at all.
 .
 This package contains the debugging symbols.

Package: gnat-4.6-doc
Architecture: all
Section: doc
Priority: optional
Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Suggests: gnat-4.6
Conflicts: gnat-4.1-doc, gnat-4.2-doc, gnat-4.3-doc, gnat-4.4-doc
Description: GNU Ada compiler (documentation)
 GNAT is a compiler for the Ada programming language. It produces optimized
 code on platforms supported by the GNU Compiler Collection (GCC).
 .
 The libgnat library provides runtime components needed by most
 applications produced with GNAT.
 .
 This package contains the documentation in info format.
