## gnat-4.6 4.6.2-2

=== debian/changelog ===
gnat-4.6 (4.6.2-2) unstable; urgency=low
  
  [Євгеній Мещеряков]
  * debian/patches/pr47818.diff: new.  Closes: #614402.
  * debian/rules.patch: apply it.

  Merge from gcc-4.6 (4.6.2-4) unstable; urgency=low

  * Update to SVN 20111103 (r180830) from the gcc-4_6-branch.
    - Fix PR target/50691, PR c++/50901, PR target/50945,
      PR rtl-optimization/47918, PR libstdc++/50880.

  * Configure the armel build by explicitly passing --with-arch=armv4t
    --with-float=soft.
  * libffi: Simplify PowerPC assembly and avoid CPU-specific string
    instructions (Kyle Moffett).
  * Fix MULTIARCH_DIRNAME on powerpcspe (Kyle Moffett). Fixes: #647324.

 -- Ludovic Brenta <lbrenta@debian.org>  Sun, 13 Nov 2011 10:32:28 +0100

gnat-4.6 (4.6.2-1) unstable; urgency=low

  [Ludovic Brenta]
  * Suggest ada-reference-manual-{html,info,pdf,text} instead of just
    ada-reference-manual which no longer exists.
  * Do not suggest gnat-gdb, superseded by gdb.
  * Downgrade libgnat{vsn,prj}4.6-dev to priority extra; they conflict
    with their 4.4 counterparts and priority optional packages may not
    conflict with one another, per Policy 2.5.

  Merge from gcc-4.6 (4.6.2-3) unstable; urgency=low

  * disable parallel builds on kfreebsd-* even if DEB_BUILD_OPTIONS
    enables them (continued investigation for #637236).

  Merge from gcc-4.6 (4.6.2-2) unstable; urgency=low

  * Update to SVN 20111028 (r180603) from the gcc-4_6-branch.
    - Fix PR target/50875.

  * Fix gcj, gdc and gnat builds, broken by the stage1 cross-compiler
    package dependency fixes.
  * Update the Linaro support to the 4.6 branch.
  * Fix gcc-4.6-hppa64 installation. Fixes: #646805.
  * For ARM hard float, set the dynamic linker to
    /lib/arm-linux-gnueabihf/ld-linux.so.3.
  * Don't use parallel builds on kfreebsd.

  Merge from gcc-4.6 (4.6.2-1) unstable; urgency=low

  * GCC 4.6.2 release.

  * Fix libgcc installation into /usr/lib/gcc/<triplet>/4.6. Fixes: #645021.
  * Fix stage1 cross-compiler package dependencies (Kyle Moffett).
    Fixes: #644439.

  Merge from gcc-4.6 (4.6.1-16) unstable; urgency=medium

  * Update to SVN 20111019 (r180208) from the gcc-4_6-branch.
    - Fix PR target/49967 (ia64), PR tree-optimization/50189, PR fortran/50273,
      PR tree-optimization/50700, PR c/50565 (fixes: #642144),
      PR target/49965 (sparc), PR middle-end/49801, PR c++/49216,
      PR c++/49855, PR c++/49896, PR c++/44473, PR c++/50611, PR fortran/50659,
      PR tree-optimization/50723, PR tree-optimization/50712, PR obj-c++/48275,
      PR c++/50618, PR fortran/47023, PR fortran/50570, PR fortran/50718,
      PR libobjc/49883, PR libobjc/50002, PR target/50350, PR middle-end/50386,
      PR middle-end/50326, PR target/50737, PR c++/50787, PR c++/50531,
      PR fortran/50016, PR target/50737.

  [ Matthias Klose ]
  * Fix libjava installation into /usr/lib/gcc/<triplet>/4.6.
  * Fix powerpc and ppc64 libffi builds (Kyle Moffett).
  * Apply proposed patch for PR target/50350. Fixes: #642313.
  * Re-apply the fix for PR tree-optimization/49911 on ia64.
  * Apply proposed patch for PR target/50106 (ARM).

  Merge from gcc-4.6 (4.6.1-15) unstable; urgency=low

  * Update to SVN 20111010 (r179753) from the gcc-4_6-branch.
    - Fix PR target/50652.
  * Update the Linaro support to the 4.6-2011.10-1 release.
  * Fix gcc-spu installation.
  * Restore symlink for subminor GCC version. Fixes: #644849.

  Merge from gcc-4.6 (4.6.1-14) unstable; urgency=low.

  * Update to SVN 20111008 (r179710) from the gcc-4_6-branch.
    - Fix PR inline-asm/50571, PR c++/46105, PR c++/50508, PR libstdc++/50529,
      PR libstdc++/49559, PR c++/40831, PR fortran/48706, PR target/49049,
      PR tree-optimization/49279, PR fortran/50585, PR fortran/50625,
      PR libstdc++/48698.

  [ Matthias Klose ]
  * Configure and build to install into /usr/lib/gcc/<triplet>/4.6.
    Fixes: #643891.
  * libgcc1: Versioned break to gcc-4.3.
  * Fix gcc-multiarch for i386-linux-gnu with disabled multilibs.
  * libffi: Fix PowerPC soft-floating-point support (Kyle Moffett).

  [ Marcin Juszkiewicz ]
  * Enable gcc-snapshot cross builds.

  [ Iain Buclaw ]
  * Port gdc to GCC-4.6.

  [ Aurelien Jarno ]
  * Backport fix for PR target/49696 from the trunk (Fixes: #633443).

 -- Ludovic Brenta <lbrenta@debian.org>  Thu, 27 Oct 2011 21:55:35 +0200
