=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: gnat-4.6
 Section: devel
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Ludovic Brenta <lbrenta@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: dpkg-dev (>= 1.16.0~ubuntu4), debhelper (>= 5.0.62), g++-4.4 [armel], g++-multilib [amd64 armel armhf i386 kfreebsd-amd64 mips mipsel powerpc ppc64 s390 s390x sparc], g++-4.4 [kfreebsd-amd64 kfreebsd-i386], libc6.1-dev (>= 2.13-0ubuntu6) [alpha ia64] | libc0.3-dev (>= 2.13-0ubuntu6) [hurd-i386] | libc0.1-dev (>= 2.13-0ubuntu6) [kfreebsd-i386 kfreebsd-amd64] | libc6-dev (>= 2.13-0ubuntu6), libc6-dev-amd64 [i386], libc6-dev-sparc64 [sparc], libc6-dev-s390 [s390x], libc6-dev-s390x [s390], libc6-dev-i386 [amd64], libc6-dev-powerpc [ppc64], libc6-dev-ppc64 [powerpc], libc0.1-dev-i386 [kfreebsd-amd64], lib32gcc1 [amd64 ppc64 kfreebsd-amd64 s390x], lib64gcc1 [i386 powerpc sparc s390], libc6-dev-mips64 [mips mipsel], libc6-dev-mipsn32 [mips mipsel], libc6-dev-armhf [armel], libc6-dev-armel [armhf], m4, libtool, autoconf2.64, automake (>= 1:1.11), automake (<< 1:1.12), libunwind7-dev (>= 0.98.5-6) [ia64], libatomic-ops-dev [ia64], zlib1g-dev, gawk, lzma, xz-utils, patchutils, binutils (>= 2.21.51~) | binutils-multiarch (>= 2.21.51~), binutils-hppa64 (>= 2.21.51~) [hppa], gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, texinfo (>= 4.3), locales [!knetbsd-i386 !knetbsd-alpha], procps, sharutils, gnat (>= 4.1), gcc-4.6-source (>= 4.6.1), gcc-4.6-source (<< 4.6.2), libcloog-ppl-dev (>= 0.15.9-2~), libmpc-dev, libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), libelfg0-dev (>= 0.8.12), dejagnu [!m68k !hurd-i386 !hurd-alpha], realpath (>= 1.9.12), chrpath, lsb-release, make (>= 3.81), quilt
+Build-Depends: dpkg-dev (>= 1.16.0~ubuntu4), debhelper (>= 5.0.62), g++-4.4 [armel], g++-multilib [amd64 i386 kfreebsd-amd64 mips mipsel powerpc ppc64 s390 s390x sparc], g++-4.4 [kfreebsd-amd64 kfreebsd-i386], libc6.1-dev (>= 2.13-5) [alpha ia64] | libc0.3-dev (>= 2.13-5) [hurd-i386] | libc0.1-dev (>= 2.13-5) [kfreebsd-i386 kfreebsd-amd64] | libc6-dev (>= 2.13-5), libc6-dev-amd64 [i386], libc6-dev-sparc64 [sparc], libc6-dev-s390 [s390x], libc6-dev-s390x [s390], libc6-dev-i386 [amd64], libc6-dev-powerpc [ppc64], libc6-dev-ppc64 [powerpc], libc0.1-dev-i386 [kfreebsd-amd64], lib32gcc1 [amd64 ppc64 kfreebsd-amd64 s390x], lib64gcc1 [i386 powerpc sparc s390], libc6-dev-mips64 [mips mipsel], libc6-dev-mipsn32 [mips mipsel], m4, libtool, autoconf2.64, automake (>= 1:1.11), automake (<< 1:1.12), libunwind7-dev (>= 0.98.5-6) [ia64], libatomic-ops-dev [ia64], zlib1g-dev, gawk, lzma, xz-utils, patchutils, binutils (>= 2.21.51~) | binutils-multiarch (>= 2.21.51~), binutils-hppa64 (>= 2.21.51~) [hppa], gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, texinfo (>= 4.3), locales [!knetbsd-i386 !knetbsd-alpha], procps, sharutils, gnat (>= 4.1), gcc-4.6-source (>= 4.6.2), gcc-4.6-source (<< 4.6.3), libcloog-ppl-dev (>= 0.15.9-2~), libmpc-dev, libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), libelfg0-dev (>= 0.8.12), dejagnu [!m68k !hurd-i386 !hurd-alpha], realpath (>= 1.9.12), chrpath, lsb-release, make (>= 3.81), quilt
 Build-Conflicts: binutils-gold
 Homepage: http://gcc.gnu.org/
 XS-Vcs-Browser: http://svn.debian.org/viewsvn/gcccvs/branches/sid/gcc-4.6/
@@ -16,7 +15,7 @@
 Section: libs
 Priority: optional
 Depends: ${misc:Depends}
-Breaks: gcc-4.6 (<< 4.6.1-7ubuntu2)
+Breaks: gcc-4.6 (<< 4.6.1-8~)
 Description: GNU Ada compiler (common files)
  GNAT is a compiler for the Ada programming language. It produces optimized
  code on platforms supported by the GNU Compiler Collection (GCC).
@@ -28,7 +27,7 @@
 Priority: optional
 Pre-Depends: multiarch-support
 Depends: gnat-4.6-base (= ${gnat:Version}), gcc-4.6 (>= ${gcc:SoftVersion}), ${dep:libgnat}, ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
-Suggests: gnat-4.6-doc, ada-reference-manual, gnat-4.6-sjlj
+Suggests: gnat-4.6-doc, ada-reference-manual-html, ada-reference-manual-info, ada-reference-manual-pdf, ada-reference-manual-text, gnat-4.6-sjlj
 Provides: ada-compiler
 Conflicts: gnat (<< 4.1), gnat-3.1, gnat-3.2, gnat-3.3, gnat-3.4, gnat-3.5, gnat-4.0, gnat-4.1, gnat-4.2, gnat-4.3, gnat-4.4
 Description: GNU Ada compiler
@@ -74,7 +73,6 @@
 Pre-Depends: multiarch-support
 Priority: extra
 Depends: gnat-4.6-base (= ${gnat:Version}), libgnat-4.6 (= ${gnat:Version}), ${misc:Depends}
-Recommends: gnat-gdb (>= 6.4)
 Description: runtime for applications compiled with GNAT (debugging symbols)
  GNAT is a compiler for the Ada programming language. It produces optimized
  code on platforms supported by the GNU Compiler Collection (GCC).
@@ -87,7 +85,7 @@
 Package: libgnatvsn4.6-dev
 Section: libdevel
 Architecture: any
-Priority: optional
+Priority: extra
 Depends: gnat-4.6-base (= ${gnat:Version}), gnat-4.6 (= ${gnat:Version}), ada-compiler,
  libgnatvsn4.6 (= ${gnat:Version}), ${misc:Depends}
 Conflicts: libgnatvsn-dev (<< 4.6), libgnatvsn4.1-dev, libgnatvsn4.3-dev, libgnatvsn4.4-dev, libgnatvsn4.5-dev
@@ -139,7 +137,7 @@
 Package: libgnatprj4.6-dev
 Section: libdevel
 Architecture: any
-Priority: optional
+Priority: extra
 Depends: gnat-4.6-base (= ${gnat:Version}), gnat-4.6 (= ${gnat:Version}), ada-compiler,
  libgnatprj4.6 (= ${gnat:Version}), libgnatvsn4.6-dev (= ${gnat:Version}), ${misc:Depends}
 Conflicts: libgnatprj-dev (<< 4.6), libgnatprj4.1-dev, libgnatprj4.3-dev, libgnatprj4.4-dev, libgnatprj4.5-dev
@@ -197,19 +195,3 @@
  .
  This package contains the debugging symbols.
 
-Package: gnat-4.6-doc
-Architecture: all
-Section: doc
-Priority: optional
-Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}
-Suggests: gnat-4.6
-Conflicts: gnat-4.1-doc, gnat-4.2-doc, gnat-4.3-doc, gnat-4.4-doc
-Description: GNU Ada compiler (documentation)
- GNAT is a compiler for the Ada programming language. It produces optimized
- code on platforms supported by the GNU Compiler Collection (GCC).
- .
- The libgnat library provides runtime components needed by most
- applications produced with GNAT.
- .
- This package contains the documentation in info format.
-
