## gnat-4.6 4.6.2-3

=== debian/changelog ===
gnat-4.6 (4.6.2-3) unstable; urgency=low

  Merge from gcc-4.6 (4.6.2-7) unstable; urgency=medium

  * Update to SVN 20111210 (r182189) from the gcc-4_6-branch.
    - Fix PR rtl-optimization/51469, PR tree-optimization/51466,
      PR tree-optimization/50078, PR target/51408, PR fortran/51310,
      PR fortran/51448.

  Merge from gcc-4.6 (4.6.2-6) unstable; urgency=low

  * Update to SVN 20111208 (r182120) from the gcc-4_6-branch.
    - Fix PR c++/51265, PR bootstrap/50888, PR target/51393 (ix86),
      PR target/51002 (AVR), PR target/51345 (AVR), PR debug/48190,
      PR fortran/50684, PR fortran/51218, PR target/50906 (fixes: #650318),
      PR tree-optimization/51315 (fixes: #635126), PR tree-optimization/50622,
      PR fortran/51435, PR debug/51410, PR c/51339, PR rtl-optimization/48721,
      PR middle-end/51323 (LP: #897583), PR middle-end/50074,
      PR middle-end/50074.

  [ Matthias Klose ]
  * Run the libstdc++ testsuite on all architectures again. Fixes: #622699.
  * Apply proposed patch for PR target/50906 (powerpcspe only). Fixes: #650318.
  * Fix PR target/49030 (ARM), taken from Linaro. Fixes: #633479.
  * Fix PR target/50193 (ARM), taken from Linaro. Fixes: #642127.
  * Install the libstdc++.so-gdb.py file. LP: #883269.
  * Fix PR c++/50114, backport from trunk. LP: #827806.
  * Merge changes to allow gcc-snapshot cross builds, taken from Linaro.
  * Update the Linaro support to the 4.6 branch.

  [ Marcin Juszkiewicz ]
  * Fix issues with gcc-snapshot cross builds.
  * Allow building Linaro binary packages in a single package.
  * Apply hardening patches for cross builds when enabled for native builds.

 -- Ludovic Brenta <lbrenta@debian.org>  Sun, 11 Dec 2011 02:19:52 +0100
