## gnat-4.6 4.6.2-3ubuntu1

=== debian/changelog ===
gnat-4.6 (4.6.2-3ubuntu1) precise; urgency=low

  * Merge with Debian.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 13 Dec 2011 14:28:05 +0100
