## gnat-4.6 4.6.3-0ubuntu1

=== debian/changelog ===
gnat-4.6 (4.6.3-0ubuntu1) precise; urgency=low

  * GCC 4.6.3 release.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Mar 2012 13:49:41 +0100
